#Minecraft server properties
#Fri Jul 19 14:13:59 MSK 2019
level-name=world
hellworld=false
spawn-monsters=true
online-mode=false
spawn-animals=true
max-players=16
server-ip=wyl3xserver.7m.pl
pvp=true
server-port=25565
